<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Cruiser_Mk_II</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Cruiser_Mk_II</bigIconPath>
		<blitzModelPath>Tanks/GB/Cruiser_Mk_II.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB69_Cruiser_Mk_II.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.15</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB69_Cruiser_Mk_II/Cruiser_Mk_II_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>32.142406</turret_01>
				<turret_02>32.199383</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.157352 -2.491594 -0.569945</min>
				<max>1.157352 2.759645 0.725822</max>
			</bbox>
			<points>
				<normal>-0.000657 -0.003819 -0.954819</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.68092 0.43613</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>22</armor_2>
			<armor_3>22</armor_3>
			<armor_4>12</armor_4>
			<armor_5>7</armor_5>
			<armor_6>22</armor_6>
			<armor_7>7</armor_7>
			<armor_8>0</armor_8>
			<armor_9>7<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>20</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7816</weight>
		<maxHealth>280</maxHealth>
		<ammoBayHealth>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.632514 0.311902 2.05181</rayStart>
				<rayEnd>-0.632514 0.311902 1.65182</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB69_Cruiser_Mk_II>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.237090 -2.650783 -0.000000</min>
					<max>1.237090 2.959471 1.085843</max>
				</bbox>
				<points>
					<normal>0.004034 0.007603 -0.007679</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB69_Cruiser_Mk_II</userString>
			<description>#gb_vehicles:Chassis_GB69_Cruiser_Mk_II_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<vehicle>GB04_Valentine<cost>5420</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.3 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.129799</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.368375</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.228815</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R5</name>
					<radius>0.306592</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.129799</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.368375</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.228815</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L5</name>
					<radius>0.306592</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.949248 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10489 1.49986</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>16700</maxLoad>
			<terrainResistance>1 1.2 1.4</terrainResistance>
			<brakeForce>14000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_GB69_Cruiser_Mk_II>
		<Chassis_GB69_Cruiser_Mk_II_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.237090 -2.650783 -0.000000</min>
					<max>1.237090 2.959471 1.085843</max>
				</bbox>
				<points>
					<normal>0.004034 0.007603 -0.007679</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB69_Cruiser_Mk_II_2</userString>
			<description>#gb_vehicles:Chassis_GB69_Cruiser_Mk_II_2_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.3 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.129799</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.368375</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.228815</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R5</name>
					<radius>0.306592</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.129799</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.368375</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.306592</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.228815</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L5</name>
					<radius>0.306592</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.949248 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10489 1.49986</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>16700</maxLoad>
			<terrainResistance>1 1.2 1.4</terrainResistance>
			<brakeForce>15500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_GB69_Cruiser_Mk_II_2>
	</chassis>
	<turrets0>
		<Turret_1_GB69_Cruiser_Mk_II>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.887334 -0.992762 -0.552774</min>
					<max>0.887334 0.828274 0.920280</max>
				</bbox>
				<points>
					<normal>-0.004051 -0.446580 -1.627641</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB69_Cruiser_Mk_II</userString>
			<description>#gb_vehicles:Turret_1_GB69_Cruiser_Mk_II_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_GB69_Cruiser_Mk_II<cost>350</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.046549 0.323623 0.695247</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>30</armor_2>
				<armor_3>26</armor_3>
				<armor_4>30</armor_4>
				<armor_5>7</armor_5>
				<armor_6>7</armor_6>
				<armor_7>7</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>7</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2750</weight>
			<maxHealth>70</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.868882 0.642629 -0.811839</rayStart>
					<rayEnd>-0.492466 0.507338 -0.811839</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.868882 0.642629 -0.811839</rayStart>
					<rayEnd>0.492466 0.507338 -0.811839</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.951927 0.411575 0.25311</rayStart>
					<rayEnd>-0.575511 0.276284 0.25311</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_2pdr_Gun_Mk_IX>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.402919 -0.447984 -0.215308</min>
							<max>0.396280 1.538121 0.255715</max>
						</bbox>
						<points>
							<normal>-0.046727 -1.117322 -1.959359</normal>
						</points>
					</blitz>
					<maxAmmo>100</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<unlocks>
						<gun>_40mm_Pom_Pom<cost>1000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_2pdr_Gun_Mk_IX>
				<_40mm_Pom_Pom>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.411557 -0.648456 -0.215308</min>
							<max>0.401757 1.607451 0.264489</max>
						</bbox>
						<points>
							<normal>-0.046694 -1.107667 -1.960397</normal>
						</points>
					</blitz>
					<maxAmmo>160</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 14 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>10.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>2.8</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<clip>
						<count>4</count>
						<rate>120</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>120</rate>
					</burst>
				</_40mm_Pom_Pom>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB69_Cruiser_Mk_II>
		<Turret_2_GB69_Cruiser_Mk_II>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.861489 -0.993074 -0.666972</min>
					<max>0.861489 0.891518 0.920363</max>
				</bbox>
				<points>
					<normal>-0.002362 -0.450085 -1.631256</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB69_Cruiser_Mk_II</userString>
			<description>#gb_vehicles:Turret_2_GB69_Cruiser_Mk_II_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<gun>_3.7inch_Howitzer_Mk1<cost>2300</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.366769 0.53139</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>26</armor_2>
				<armor_3>26</armor_3>
				<armor_4>30</armor_4>
				<armor_5>7</armor_5>
				<armor_6>7</armor_6>
				<armor_7>7</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2750</weight>
			<maxHealth>110</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.895469 0.496749 -0.77813</rayStart>
					<rayEnd>-0.519053 0.361458 -0.77813</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.895469 0.496749 -0.77813</rayStart>
					<rayEnd>0.519053 0.361458 -0.77813</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.930185 0.395063 0.199658</rayStart>
					<rayEnd>-0.554443 0.257908 0.199658</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.687</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_2pdr_Gun_Mk_IX>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.406694 -0.390337 -0.190007</min>
							<max>0.434062 1.524009 0.214190</max>
						</bbox>
						<points>
							<normal>0.000141 -0.975222 -2.005959</normal>
						</points>
					</blitz>
					<maxAmmo>100</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3.4</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_2pdr_Gun_Mk_IX>
				<_40mm_Pom_Pom>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.406694 -0.660063 -0.190007</min>
							<max>0.434062 1.591889 0.214190</max>
						</bbox>
						<points>
							<normal>0.001149 -0.976530 -2.005478</normal>
						</points>
					</blitz>
					<maxAmmo>160</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 13 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>10.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<clip>
						<count>4</count>
						<rate>120</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>120</rate>
					</burst>
				</_40mm_Pom_Pom>
				<_3.7inch_Howitzer_Mk1>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.406694 -0.659874 -0.190007</min>
							<max>0.434062 1.308888 0.214190</max>
						</bbox>
						<points>
							<normal>0.000141 -0.979280 -2.003096</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB69_Cruiser_Mk_II/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB69_Cruiser_Mk_II/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<reloadTime>18.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.7</aimingTime>
					<pitchLimits>-20 6</pitchLimits>
				</_3.7inch_Howitzer_Mk1>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB69_Cruiser_Mk_II>
	</turrets0>
	<engines>
		<Rolls_Royse_Phantom>shared<unlocks>
				<engine>AEC_Type_179<cost>80</cost>
				</engine>
			</unlocks>
		</Rolls_Royse_Phantom>
		<AEC_Type_179>shared</AEC_Type_179>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<N11>shared</N11>
	</radios>
</root>
